<?xml version="1.0" encoding="UTF-8"?>
<CustomObjectTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseValues>
        <plural>false</plural>
        <value>Quote</value>
    </caseValues>
    <caseValues>
        <plural>true</plural>
        <value>Quotes</value>
    </caseValues>
    <startsWith>Consonant</startsWith>
    <webLinks>
        <label><!-- CloneQuotewithDetails --></label>
        <name>CloneQuotewithDetails</name>
    </webLinks>
    <webLinks>
        <label><!-- Print_Quote --></label>
        <name>Print_Quote</name>
    </webLinks>
    <webLinks>
        <label><!-- ReportViewCurrentTotals --></label>
        <name>ReportViewCurrentTotals</name>
    </webLinks>
    <webLinks>
        <label><!-- RequestApproval --></label>
        <name>RequestApproval</name>
    </webLinks>
    <webLinks>
        <label><!-- x1AddProductstoQuote --></label>
        <name>x1AddProductstoQuote</name>
    </webLinks>
    <webLinks>
        <label><!-- x2EditLineItems --></label>
        <name>x2EditLineItems</name>
    </webLinks>
    <webLinks>
        <label><!-- x3CalculateQuoteAmount --></label>
        <name>x3CalculateQuoteAmount</name>
    </webLinks>
    <webLinks>
        <label><!-- x4CopyDetailstoOpportunity --></label>
        <name>x4CopyDetailstoOpportunity</name>
    </webLinks>
</CustomObjectTranslation>
